
/* Class = "NSTableColumn"; headerCell.title = "Dosisrate"; ObjectID = "1hJ-IM-SZB"; */
"1hJ-IM-SZB.headerCell.title" = "Dosisrate";

/* Class = "NSBox"; title = "Navigate"; ObjectID = "5h8-s9-bfh"; */
"5h8-s9-bfh.title" = "Navigation";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "6Wk-X1-wPq"; */
"6Wk-X1-wPq.title" = "Label";

/* Class = "NSTableColumn"; headerCell.title = "Von"; ObjectID = "9Uj-tw-sj6"; */
"9Uj-tw-sj6.headerCell.title" = "Von";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "BpG-Mz-kdV"; */
"BpG-Mz-kdV.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "CJF-gf-KXi"; */
"CJF-gf-KXi.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "G4N-yD-25P"; */
"G4N-yD-25P.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Jp8-Eu-s0H"; */
"Jp8-Eu-s0H.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Bis"; ObjectID = "MEP-3K-Uq7"; */
"MEP-3K-Uq7.headerCell.title" = "Bis";

/* Class = "NSWindow"; title = "Window"; ObjectID = "NyA-NC-vgd"; */
"NyA-NC-vgd.title" = "Grafik";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "UlI-WU-GKA"; */
"UlI-WU-GKA.title" = "-";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "YOx-Nr-cDh"; */
"YOx-Nr-cDh.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "axg-Kv-dXH"; */
"axg-Kv-dXH.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dAW-dC-HAf"; */
"dAW-dC-HAf.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "lnX-7w-CWs"; */
"lnX-7w-CWs.title" = "Table View Cell";
